{
  "id": 3375522,
  "name": "Helen Tenney, appellee, v. Martha Minehan Dinse, appellant",
  "name_abbreviation": "Tenney v. Dinse",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,098",
  "first_page": "620",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 580,
    "ocr_confidence": 0.496,
    "sha256": "a14d6a1b2a16895a95b12cd50292d06da54dd18f0d014987509a1a79e5973846",
    "simhash": "1:039c989d90bd966a",
    "word_count": 92
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen Tenney, appellee, v. Martha Minehan Dinse, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Alexander J. Innes and Fred B. Silsbee, for appellant. H. T. Fletcher and Charles Hudson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Helen Tenney, appellee, v. Martha Minehan Dinse, appellant.\nGen. No. 31,098.\nAssumpsit for money had and received. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Ben E. Anderson, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nRehearing denied January 4, 1927.\nAlexander J. Innes and Fred B. Silsbee, for appellant. H. T. Fletcher and Charles Hudson, for appellee."
  },
  "file_name": "0620-05",
  "first_page_order": 652,
  "last_page_order": 653
}
